import 'package:flutter/material.dart';
import 'package:flutter_localizations/flutter_localizations.dart';
import 'package:get/get.dart';

import 'splash/splash.dart';

void main() {
  runApp(GetMaterialApp(
  title: 'LEX Station Lite',
  localizationsDelegates: [
    // ... app-specific localization delegate[s] here
    GlobalMaterialLocalizations.delegate,
    GlobalWidgetsLocalizations.delegate,
    GlobalCupertinoLocalizations.delegate
  ],
  supportedLocales: [
    const Locale('pt'),
  ],  
  themeMode: ThemeMode.dark,
  theme: ThemeData(
    brightness: Brightness.dark,
    visualDensity: VisualDensity.adaptivePlatformDensity,
  ),
  home: SplashScreen()    
  ));
}

